Date:	Fri, 22 Dec 1995 23:38:17 -1000
From:	pdjnjvt@knoware.nl (Peter de jong)
Message-Id: <4bgij0$oon@news.knoware.nl>
Organization: Knoware Internet
Subject: Looking for Porchet Skytex

Hi all

Does anyone know where to get Porchet Skytex ripstop as used in the
Quadrifoil Competition ?  I'm looking for the manufacturer or a
wholesale address, or maybe a retailer who can get me on the right
track.

Thanks in advance,



Greetings from Holland 
Peter de Jong <pdjnjvt@knoware.nl>        
A&F Custom Kites Werkhoven NL



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


